@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-mediumitalic-webfont.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-thin-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-regita-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-medium-webfont.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-thinitalic-webfont.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-UltraLight-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-blackitalic-webfont.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-regular-webfont.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-extrabold-webfont.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-bolditalic-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-lightitalic-webfont.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-black-webfont.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-UltraLightIt-webfont.woff2') format('woff2');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-extbdita-webfont.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-bold-webfont.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Acherus Grotesque';
  src: url('../src/fonts/acherusgrotesque-light-webfont.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

